/* File Editor HTML */
"HTML" = "HTML";

/* File Editor Images */
"Images" = "Bilder";

/* File Editor Nib */
"Nib/xib" = "NIB/XIB";

/* File Editor RTF */
"RT/RTFD" = "RTF/RTFD";

/* File Editor Strings */
"Strings" = "Zeichenfolgen";

/* File Editor Text */
"Text" = "Text";